/*
Theme Name: Handiem
Description: Theme enfant Handiem
Author: ED - Brief
Author URI: https://brief.fr/
Template: twentytwenty 
Version: 0.1.0
*/

/*GENERAL*/

body {
	background: #fffef7 !important;
}

.clearfix {
	clear: both;
	overflow: hidden;
}

*:not(i) {
	font-family: Helvetica, Arial, FreeSans, sans-serif !important;
}

p,
li {
	font-size: 14px;
    line-height: 1.7em;
}

p.plus,
li.plus {
	font-size: 18px;
}

p.moins,
li.moins {
	font-size: 12px;
}

main > div {
	width: 100%;
	max-width: 1200px;
	margin: 10px 0;
}

#sidebar {
	width: 100%;
	max-width: 300px;
	padding: 0;
}

#content {
	width: 100%;
	max-width: 900px;
	padding: 0;
}

/*HEADER*/

#header-desktop {
	padding: 10px 0;
}

#header-desktop > div {
	width: 100%;
	max-width: 1200px;
}

#header-desktop > div > div:first-of-type {
	width: 100%;
	max-width: 300px;
}

#header-desktop > div > div:first-of-type a {
	width: 100%;
}

#header-desktop > div > div:last-of-type {
	width: 100%;
	max-width: calc( 100% - 300px );
}

#header-desktop #taille-texte {
	color: #6e6e6e;
	font-weight: 800;
	margin: 0;
}

#header-desktop i {
	color: #e75012;
    font-size: 20px;
    vertical-align: middle;
	margin: 0 0 0 8px;
}

#header-desktop .search-form {
	height: 30px;
	margin: 0;
}

#header-desktop .search-form .search-field,
#header-desktop .search-form .search-submit {
	font-size: 14px;
    line-height: 1.7em;
	padding: 0 10px;
	margin: 0 0 0 10px;
}

#header-desktop input[type="submit"] {
	background: #e75012;
}

#header-desktop nav {
	width: 100%;
}

#header-desktop nav a {
	color: black;
	text-decoration: none;
}

#header-desktop nav a:hover {
	color: #e94e0f;
}

#header-desktop nav .current-menu-item > a {
	color: #e94e0f;
}

#header-desktop nav #menu-menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	list-style: none;
	margin: 0;
}

#header-desktop nav #menu-menu > li {
	position: relative;
	padding: 10px;
	margin: 10px 15px;
}

#header-desktop nav #menu-menu > li > a {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	font-weight: 800;
}

#header-desktop nav #menu-menu > li > .sub-menu {
	display: none;
	position: absolute;
	z-index: 1;
	top: 40px;
    width: 100%;
    min-width: 175px;
	background: #f2f2f2;
	border: 1px solid #cbcbcb;
	padding: 10px;
}

#header-desktop nav .sub-menu,
#header-desktop nav .sub-menu li {
	list-style: none;
	padding: 0;
	margin: 0 0 5px 0;
}

#header-desktop nav .sub-menu a {
	font-size: 12px;
}

#header-mobile {
	display: none;
	padding: 10px 0;
}

#header-mobile > div:first-of-type {
	padding: 0 20px;
}

#header-mobile #taille-texte {
	color: #6e6e6e;
	font-weight: 800;
	margin: 0;
}

#header-mobile i {
	color: #e75012;
    font-size: 20px;
    vertical-align: middle;
	margin: 0 0 0 8px;
}

#header-mobile a {
	text-decoration: none;
}

#header-mobile a i {
	margin: 0;
}

#collapseMenu {
	margin: 10px;
}

#header-mobile > div:last-of-type {
	background: #e75012;
	padding: 10px;
	margin: 10px 0;
}

#header-mobile #menu-menu-1 {
	list-style: none;
	margin: 0;
}

#header-mobile .sub-menu {
	margin: 0;
}

#header-mobile .sub-menu li {
	margin: 0 0 0 15px;
}

#header-mobile #collapseMenu a {
	color: black;
}

#header-mobile #collapseMenu a:hover,
#header-mobile #collapseMenu .current-menu-item > a {
	color: #e75012;
}

/*SIDEBAR*/

#sidebar .bloc {
	padding: 10px;
	margin-bottom: 10px;
}

#sidebar .bloc i {
	margin: 0 5px 0 0; 
}

#bloc-intro,
#bloc-menu {
	background: #f2f2f1;
}

#bloc-intro a {
	color: black;
}

#bloc-intro i {
	color: #e75012;
}

#bloc-intro > a {
	float: left;
	width: 100%;
	max-width: 50%;
	padding-right: 10px;
}

#bloc-intro > p:last-of-type {
	float: left;
	width: 100%;
	margin: 10px 0;
}

#bloc-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#bloc-menu li {
	list-style: none;
	padding: 0;
	margin: 0;
}

#bloc-menu a {
	color: black;
}

#bloc-menu a:hover,
#bloc-menu .current-menu-item a {
	color: #e94e0f;
}

#bloc-1,
#bloc-2 {
	background: #e75012;
}

#bloc-1 h2,
#bloc-2 h2 {
	font-size: 18px;
	color: white;
	text-transform: uppercase;
	margin-bottom: 20px;
}

#bloc-1 p,
#bloc-2 p {
	color: white;
	margin-bottom: 10px;
}

#bloc-1 a,
#bloc-1 i,
#bloc-2 a,
#bloc-2 i {
	color: white;
}

#bloc-1 img {
	max-width: 200px;
}

/*FOOTER*/

footer {
	padding: 20px 10px;
}

footer p,
footer a {
	color: black;
	margin: 0;
}

footer a:hover {
	color: #e94e0f;
}

/*RESPONSIVE*/

@media screen and (max-width: 1200px) {
	
	#header-desktop > div,
	main > div {
		max-width: 1000px;
	}
	
	#header-desktop > div > div:first-of-type {
    	max-width: 200px;
	}
	
	#header-desktop > div > div:last-of-type {
    	max-width: calc( 100% - 200px );
	}
	
	#sidebar {
		max-width: 200px;
	}

	#content {
		max-width: 800px;
	}
	
	#bloc-1 h2,
	#bloc-2 h2 {
		font-size: 15px;
	}
	
	p, 
	li {
    	font-size: 12px;
	}
}

@media screen and (max-width: 1024px) {
	
	#header-desktop {
		display: none !important;
	}
	
	#header-mobile {
		display: block;
	}
	
}

@media screen and (max-width: 1000px) {
	
	main > div {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	
	#sidebar,
	#content {
		max-width: 500px;
	}
	
}

@media screen and (max-width: 500px) {
	
	footer p {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	
	footer span {
		display: none;
	}
}

@media screen and (max-width: 450px) {
	
	#bloc-intro > a {
    	float: inherit;
    	max-width: inherit;
    	padding: 0 0 10px 0;
		
	}
}